Bug 480879 - Enforce keyring password strength
Enforce keyring password strength
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 21:15 EST by Bojan Smojver
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 21:30:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 568218 None None None Never

  None (edit)
Description Bojan Smojver 2009-01-20 21:15:09 EST
Description of problem:
It would be useful to be able to enforce keyring password strength (objections were raised to keeping Kerberos passwords in keyring, hence this). The attached patch does that.

See Gnome bug for more info. This is just a place holder.
Comment 1 Bojan Smojver 2009-04-27 21:30:45 EDT
No interest upstream. Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.